IDCVSSSummaryLast (major) updatePublished
CVE-2021-24187 3.5
The setting page of the SEO Redirection Plugin - 301 Redirect Manager WordPress plugin before 6.4 is vulnerable to reflected Cross-Site Scripting (XSS) as user input is not properly sanitised before being output in an attribute.
02-06-2021 - 14:48 05-04-2021 - 19:15
CVE-2022-38704 None
Cross-Site Request Forgery (CSRF) vulnerability in SEO Redirection plugin <= 8.9 at WordPress, leading to deletion of 404 errors and redirection history.
26-09-2022 - 15:18 23-09-2022 - 19:15
CVE-2022-40695 None
Multiple Cross-Site Scripting (CSRF) vulnerabilities in SEO Redirection Plugin plugin <= 8.9 on WordPress.
21-11-2022 - 01:28 18-11-2022 - 23:15
Back to Top Mark selected
Back to Top